package sample.org.itscool.tagtest;

import org.itscool.weber.action.Action;
import org.itscool.weber.action.ActionBucket;

public class SampleAction1 extends Action{
	public String doExecute(ActionBucket bucket) throws Exception{
		SampleBean1 form = (SampleBean1)bucket.getForm();
		
		bucket.setAttribute("obj", form);
		
		return "success";
	}
}
